LuaLoL 0.1-1

A Lua library for accessing the League of Legends API

Version 0.1-1 of LuaLoL was uploaded 6 years ago. For lua >= 5.1, < 5.3

Available Downloads